What versions of Documentum are supported?

book

Article ID: 160640

calendar_today

Updated On:

Products

Data Loss Prevention Network Discover

Issue/Introduction

What versions of Documentum do we support for the scanners?

Resolution

Vontu supports Documentum Content Server 4.2.x, 5.2.x and 5.3.x.

There is a possibility that Version 6 may work, but it has not been tested.